<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
              tools:context=".activity.ajhxcgl.AxwaqgcglActivity">

    <include layout="@layout/toolbar"/>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">">

        <ListView
            android:id="@+id/lv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/px_10"
            android:divider="#00000000"
            android:dividerHeight="0px"/>

        <TextView
            android:id="@+id/tv_nodata"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="暂无数据"/>
    </FrameLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_sys"
            style="@style/button"
            android:layout_width="match_parent"
            android:layout_margin="20px"
            android:layout_weight="1"
            android:text="扫描"/>

        <Button
            android:id="@+id/btn_sc"
            style="@style/button"
            android:layout_width="match_parent"
            android:layout_margin="20px"
            android:layout_weight="1"
            android:text="上传"/>

        <Button
            android:id="@+id/btn_xg"
            style="@style/button"
            android:layout_width="match_parent"
            android:layout_margin="20px"
            android:layout_weight="1"
            android:text="修改"/>

    </LinearLayout>

</LinearLayout>
